/*
 * Copyright (c) 1999 Apple Computer, Inc. All rights reserved.
 *
 * @APPLE_LICENSE_HEADER_START@
 * 
 * Portions Copyright (c) 1999 Apple Computer, Inc.  All Rights
 * Reserved.  This file contains Original Code and/or Modifications of
 * Original Code as defined in and that are subject to the Apple Public
 * Source License Version 1.1 (the "License").  You may not use this file
 * except in compliance with the License.  Please obtain a copy of the
 * License at http://www.apple.com/publicsource and read it before using
 * this file.
 * 
 * The Original Code and all software distributed under the License are
 * distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, EITHER
 * EXPRESS OR IMPLIED, AND APPLE HEREBY DISCLAIMS ALL SUCH WARRANTIES,
 * INCLUDING WITHOUT LIMITATION, ANY WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE OR NON- INFRINGEMENT.  Please see the
 * License for the specific language governing rights and limitations
 * under the License.
 * 
 * @APPLE_LICENSE_HEADER_END@
 */
/*
	File:		QTSSSplitterModule.h

	Contains:	QTSS API module 
					
	$Log: QTSSSplitterModule.h,v $
	Revision 1.2  2000/03/07 22:01:10  serenyi
	extern "C"d module entrypoints, fixed QT file bugs
	
	Revision 1.1  2000/01/27 02:07:45  rtucker
	Merge changes from v81
	
	Revision 1.1  2000/01/26 21:46:54  serenyi
	Created
	

*/

#ifndef _QTSSSPLITTERMODULE_H_
#define _QTSSSPLITTERMODULE_H_

#include "QTSS.h"

extern "C"
{
	QTSS_Error QTSSSplitterModule_Main(void* inPrivateArgs);
}

#endif //_QTSSSPLITTERMODULE_H_