/*
 * Copyright (c) 1999 Apple Computer, Inc. All rights reserved.
 *
 * @APPLE_LICENSE_HEADER_START@
 * 
 * Copyright (c) 1999 Apple Computer, Inc.  All Rights Reserved.
 * The contents of this file constitute Original Code as defined in and are 
 * subject to the Apple Public Source License Version 1.1 (the "License").  
 * You may not use this file except in compliance with the License.  Please 
 * obtain a copy of the License at http://www.apple.com/publicsource and 
 * read it before using this file.
 * 
 * This Original Code and all software distributed under the License are 
 * distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, EITHER 
 * EXPRESS OR IMPLIED, AND APPLE HEREBY DISCLAIMS ALL SUCH WARRANTIES, 
 * INCLUDING WITHOUT LIMITATION, ANY WARRANTIES OF MERCHANTABILITY, FITNESS 
 * FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT.  Please see the License for 
 * the specific language governing rights and limitations under the 
 * License.
 * 
 * 
 * @APPLE_LICENSE_HEADER_END@
 */

/*
 * getopt.h
 *
 * $Log: getopt.h,v $
 * Revision 1.1.1.1  2000/01/17 23:36:04  wsanchez
 * Import of StreamingServer-2.0 (Apple)
 *
 * Revision 1.2  1999/12/21 01:44:11  lecroy
 * *** empty log message ***
 *
 * Revision 1.1  1999/12/14 02:51:25  lecroy
 * Changed project name to StreamingProxy.tproj
 *
 * Revision 1.2  1999/12/14 02:20:57  lecroy
 * added APSL
 *

 */
#ifndef __GETOPT_H__
#define __GETOPT_H__

extern char *optarg;
extern char *whatOption;
extern int currentOpt;
extern int optind;

int get_opt(int argc, char *argv[], char *optList);

#endif
