/*
 * Copyright (c) 1999 Apple Computer, Inc. All rights reserved.
 *
 * @APPLE_LICENSE_HEADER_START@
 * 
 * Copyright (c) 1999 Apple Computer, Inc.  All Rights Reserved.
 * The contents of this file constitute Original Code as defined in and are 
 * subject to the Apple Public Source License Version 1.1 (the "License").  
 * You may not use this file except in compliance with the License.  Please 
 * obtain a copy of the License at http://www.apple.com/publicsource and 
 * read it before using this file.
 * 
 * This Original Code and all software distributed under the License are 
 * distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, EITHER 
 * EXPRESS OR IMPLIED, AND APPLE HEREBY DISCLAIMS ALL SUCH WARRANTIES, 
 * INCLUDING WITHOUT LIMITATION, ANY WARRANTIES OF MERCHANTABILITY, FITNESS 
 * FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT.  Please see the License for 
 * the specific language governing rights and limitations under the 
 * License.
 * 
 * 
 * @APPLE_LICENSE_HEADER_END@
 */

/*
 * util.h
 *
 * $Log: util.h,v $
 * Revision 1.2  2000/03/09 18:17:01  rtucker
 *
 * Bug #:244984, 2442725
 *
 * Revision 1.1.1.1  2000/01/17 23:36:04  wsanchez
 * Import of StreamingServer-2.0 (Apple)
 *
 * Revision 1.2  1999/12/21 01:44:13  lecroy
 * *** empty log message ***
 *
 * Revision 1.1  1999/12/14 02:51:28  lecroy
 * Changed project name to StreamingProxy.tproj
 *
 * Revision 1.2  1999/12/14 02:20:59  lecroy
 * added APSL
 *
 */

/**********************************************/
char *ip_to_string(int ip);
int inet_aton_(char *s, int *retval);
char *str_sep(char **stringp, char *delim);
char *str_dup(char *str);
int str_casecmp(char *str1, char *str2);
int strn_casecmp(char *str1, char *str2, int l);

int check_IP_cache(char *name, int *ip);
int add_to_IP_cache(char *name, int ip);

char* get_line_str( char* strBuff, const char *input, int buffSize );
